/*
Theme Name:     Vedada
Theme URI:      http://example.com/
Description:    Child theme for the Taylor Property Plus theme 
Author:         Ryan Last-Harris
Author URI:     http://dartworks.net
Template:       responsive
Version:        0.1.0
*/

@import url("../taylor-property-plus/style.css");

/*p { color:fuchsia;}*/

a:hover { color: #C64522;}
a { color: #D6552A;}

.menu a {
	text-shadow:none;
}

#footer a {color:#2c1966;}

body {
	background: url('img/bg_strip.jpg') top left repeat-x;
	background-color:#8d8c8c;
}

#container { 
	/*background: url('img/container-bg-left.png') top left no-repeat, url('img/container-bg-right.png') top right no-repeat;*/
	background-color:white;
	padding:0; 
	
	-webkit-box-shadow: 0px 0px 30px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 30px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 30px 2px rgba(0,0,0,0.75);
}

#container #wrapper {
	background-color: white;
}

/* /\/\/\/\/\/\/ HEADER /\/\/\/\/\/\/ */ 

.masthead-right {float:right; color:#666; margin-top:-8px;}
.masthead-right span {text-transform: uppercase; font-size: 9px;}
.masthead-right img {margin-top: 6px;}

.menu a { background: transparent; }

.menu .current_page_item a { background: #13216A; }

#logo img {
	box-shadow:none;
}

#header {
	padding: 20px 25px 0;
    background-color: white;	
}

.menu, .menu ul {
	background-color:#D6552A;
}

.menu .current_page_item a {
	background-color:#C64522;
}

.menu a:hover {
	background-color:#C64522;
}

#featured h1 {
	color:#76C3FF;
	text-shadow:none;
}


/* /\/\/\/\/\/\/ HOMEPAGE /\/\/\/\/\/\/ */

/*#featured { background: transparent url('img/image-4-bg.jpg') top left no-repeat; }*/

#featured { background: transparent url('img/bgslide.jpg') top left no-repeat; background-position:0 0 ; }

#featured {
	-webkit-transition: background-position 1s; /* For Safari 3.1 to 6.0 */
	transition: background-position 1s; 
}



/* /\/\/\/\/\/\/ CONTENT /\/\/\/\/\/\/ */

.post-meta a{ color:#6e5fc8; }

.page-image-1 { background: url('img/image-1-bg.jpg') top left no-repeat;}
.page-image-2 { background: url('img/image-2-bg.jpg') top left no-repeat;}
.page-image-3 { background: url('img/image-3-bg.jpg') top left no-repeat;}
.page-image-4 { background: url('img/image-4-bg.jpg') top left no-repeat;}
.page-image-5 { background: url('img/image-5-bg.jpg') top left no-repeat;}

/* /\/\/\/\/\/\/ BLOG ARCHIVE /\/\/\/\/\/\/ */

#content-archive { padding: 0 0 0 25px; width: 63%;}

#content-archive h6 { 
	margin-top: -124px;
	margin-bottom: .7em;
	color: #fff;
	font-size:56px;
	text-transform: uppercase;
	font-family: 'PTSansBold', Arial, sans-serif;
	font-weight:normal;
	letter-spacing: -4px;
}

#content-archive li { padding:0 0 8px;}

/* /\/\/\/\/\/\/ WIDGETS /\/\/\/\/\/\/ */

.widget-title, .widget-title-home h3, #widgets div.listingImage h3 { 
	text-shadow: 0px 0px 8px #1a0f3b;
}

#widgets div.listingImage {
	/*background: url('img/court_full.jpg') top left no-repeat;*/
	background-image:none;
	width:110%;
}

#widgets input.submit { 
	width:30px; 
	height:28px;
	float:right;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	box-shadow: none;
	border: none;
	border-color: none;
	filter:none;
	text-indent:-9999px;
	background: url('img/listings-btn.png') top left no-repeat; 
	background-color: transparent;
}

.home-widgets>div:nth-child(2){
	width:65.2%;
	margin:0;
	
}

.home-widgets div:nth-child(2) .widget_text{
	padding:5px;
	
}


.home-widgets div:nth-child(1){
	
}


/*removes 3rd home widget*/
.widget-three {
	display:none;
}

/* /\/\ Get in Touch /\/\ */

#widgets .forms { 
	background:#fff url('img/forms-bg.jpg') center left no-repeat;
}

input[type="text"], input[type="password"], input[type="email"], select {
    width: 95%;
}

.listingsBtn { padding: 12px 12px 12px 60px; background: url('img/listings-btn2.png') center left no-repeat; border-radius: 6px; box-shadow: 0px 0px 4px 4px rgba(0, 0, 0, .12); display:inline-block; font-family: 'PTSansBold', Arial, sans-serif; font-size: 30px; line-height: 30px; color: #D6552A; margin:20px 0;}

.getInTouch{
	text-shadow: 0px 0px 8px #1a0f3b;
}